package com.kingdee.eas.custom.expandassess;

import java.io.Serializable;

public class ExpandAssessInfo extends AbstractExpandAssessInfo implements Serializable 
{
    public ExpandAssessInfo()
    {
        super();
    }
    protected ExpandAssessInfo(String pkField)
    {
        super(pkField);
    }
}